Name:		unicode-ucd
Version:	11.0.0
Release:	3
Summary:	Maven Plugin Tools
License:	MIT
URL:		https://www.unicode.org/ucd
Source0:	https://www.unicode.org/Public/zipped/%{version}/UCD.zip
Source1:	https://www.unicode.org/Public/zipped/%{version}/Unihan.zip
Source2:	https://www.unicode.org/copyright.html

BuildArch:      noarch

Provides:	%{name}-unihan = %{version}-%{release}
Obsoletes:	%{name}-unihan < %{version}-%{release}

%description
The Unicode Character Database (UCD) consists of a number of data 
files listing Unicode character properties and related data. It 
also includes data files containing test data for conformance to 
several important Unicode algorithms.

%prep
%setup -q -c

%build
%{nil}

%install
install -Dd -m 0755 %{buildroot}%{_datadir}/unicode/ucd
cp -ar . %{buildroot}%{_datadir}/unicode/ucd
install -p %{SOURCE1} %{buildroot}%{_datadir}/unicode/ucd
install -p %{SOURCE2} .

%files
%defattr(-,root,root)
%license copyright.html
%{_datadir}/unicode/ucd/*

%changelog
* Fri Dec 13 2019 openEuler Buildteam <buildteam@openeuler.org> - 11.0.0-3
- Package init
